Browsing Polish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Polish guidelines.
16 of 6 results
4.
Sources;PPA;Install;Uninstall;Remove;Purchase;Catalogue;Store;Apps;
Zasoby;PPA;Zainstaluj;Odinstaluj;Usuń;Kup;Katalog;Sklep;Programy;
Translated and reviewed by Piotr Sokół
In upstream:
Źródła;PPA;Instalacja;Odinstalowanie;Usuń;Kup;Katalog;Sklep;Aplikacje;
Suggested by GTriderXC
Located in ../data/ubuntu-software-center.desktop.in.h:4
94.
People Also Installed
Zainstalowane również przez innych
Translated by Sebastian Rospond
Reviewed by Piotr Strębski
In upstream:
Zainstalowane różnież przez innych
Suggested by Piotr Sokół
Located in ../softwarecenter/db/categories.py:214 ../softwarecenter/ui/gtk3/widgets/recommendations.py:426
158.
Graphics driver that is not %s
"special" private tag extension that needs special handling
Sterownik graficzny niebędący %s
Translated by ionash.
Reviewed by GTriderXC
In upstream:
Sterownik graficzny nie będący %s
Suggested by GTriderXC
Located in ../softwarecenter/hw.py:45
188.
Reinstall Previous _Purchases…
Zainstaluj uprzednio za_kupione...
Translated and reviewed by Piotr Sokół
In upstream:
Reinstalacja wcześniej _Kupionych
Suggested by GTriderXC
Located in ../data/ui/gtk3/SoftwareCenter.ui.h:7
201.
For Software _Developers
Dla _twórców oprogramowania
Translated and reviewed by Piotr Sokół
In upstream:
Dla _deweloperów oprogramowania
Suggested by GTriderXC
Located in ../data/ui/gtk3/SoftwareCenter.ui.h:20
205.
<span weight="bold" font_size="large">New software can’t be installed,
because there is a problem with the software currently installed. Do you want to repair this problem now?</span>
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
<span weight="bold" font_size="large">Nowe oprogramowanie nie może zostać zainstalowane
z powodu kłopotów z pakietami już zainstalowanymi. Czy rozwiązać problem teraz?</span>
Translated and reviewed by GTriderXC
In upstream:
<span weight="bold" font_size="large">Nowe oprogramowanie nie może zostać zainstalowane,
z powodu kłopotów z pakietami już zainstalowanymi. Czy rozwiązać problem teraz?</span>
Suggested by GTriderXC
Located in ../data/ui/gtk3/dialogs.ui.h:3
16 of 6 results

This translation is managed by Ubuntu Polish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Adrian Feliks, Adrian Jaworek, Arkadiusz Błasiak, Arkadiusz Lipiec, AyaPunx, Bartosz Wierzejewski, CLI, Daniel, Dawid Dubanosow, Filip Stepien, GTriderXC, Grzegorz G., Grzegorz Śliwiński, Janusz Szczepkowski, Krzysiek, Krzysiek Karolak, Kuba Mędrek, Kuba Polankowski, Maciej Grzywacz, Marcin, Marcin Kwidzinski, Michal Predotka, Michał Hołub, Michał Kozal, Michał Pławsiuk (razit.pl), MrAnderson, Naven, Nyan Cat, Paweł Wasiak, Piotr Sokół, Piotr Strębski, Qba, Rafał Szalecki, Santis, Sebastian Rospond, Shade, Szymon Moczarski, Tomasz Dominikowski, Tomasz Krause, Tomasz Surmacz, Witek M., adam664, ionash., la_serpe, piter22, tydell, vilqn87, Łukasz Jernaś, Łukasz Szeremeta, Łukasz Wiśniewski.